

#adsmart {width:945px;margin-left: 0px!important;}
.half {width:625px!important;}
.half-for-size {width:945px;}

@media only screen and (max-width: 1260px) {
	#headlines    { width: 305px!important; }
	.headline_right {margin-left:0!important;}
	#adsmart {width:630px!important;margin-left:0!important;}
}
						
@media(max-width: 1260px){
.half-for-size {width:630px;}
}